Subject: German Test - Margherita Bucci
From: Margherita Bucci <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 16 Dec 2017 02:01:39 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Margherita Bucci
Email | [email-masked]
Phone Number | (91) 8377915595
Whats your first language | Italian
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Pizza Hut good evening, how may I assist you today? Oh, I am extremely sorry, please allow me a second to check. Ok, ok, for what I can see on the screen the delivery guy is nearby your area, most likely stuck in traffic. Please allow him some more time to reach the destination. Since you had to face this problem we will give you a 15% discount to avail on your next order. We are really sorry for the inconvenience caused.
In ENGLISH: What according to you is the difference between good and great customer service? | Politeness and professionalism. It is crucial for me (as a customer) to always been treated politely.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | Sono un'insegnante sia di Inglese che di Italiano e questo mi dá pieno controllo sulle due lingue. Ho lavorato per piú di 4 anni in un negozio di abbigliamento a vendita al dettaglio che richiedeva interazione diretta con i clienti e da li ho imparato come aiutarli al meglio e gestire le situazioni difficili. Amo poter sfruttare le lingue per comunicare con clienti provenienti da vari paesi e avendo abitato all'estero per quasi 3 anni (UK- India) so come rivolgermi a persone di culture diverse.
In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Diploma superiore in lingue straniere (voto 100/100), laurea triennale in Linguistica (voto 105/110) con un Erasmus di 6 mesi in Inghilterra. Laurea magistrale in Glottodidattica, insegnamento delle lingue (voto 110/ 110 lode) e poi 2 anni di esperienza in India come insegnante di Inglese in scuole internazionali e trainer di Italiano in aziende. Insegno poi Italiano online da un anno per un'azienda americana.

| |

You can edit this submission and view all your submissions easily.